This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 996429 - Mapping of ਠ is improper as per standard
Mapping of ਠ is improper as per standard
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 03:19 EDT by Pravin Satpute
Modified: 2016-05-07 07:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: m17n-db-1.7.0-7.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:58:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
to fix character mapping (503 bytes, patch)
2013-08-13 03:23 EDT, Pravin Satpute
no flags Details | Diff

  None (edit)
Description Pravin Satpute 2013-08-13 03:19:34 EDT
Description of problem:
mapping of ਠ should be double quote but it is presently "double quote + space"

Version-Release number of selected component (if applicable):
m17n-contrib-1.1.14-2.fc19.noarch

How reproducible:
every time

Steps to Reproduce:
1. select Punjabi Inscript 2 layout
2. Type double quote and check
3.

Actual results:
ਠ character not appearing 

Expected results:
it should appear on double quote

Additional info:
attaching patch..
Comment 1 Pravin Satpute 2013-08-13 03:23:48 EDT
Created attachment 786020 [details]
to fix character mapping
Comment 2 Parag Nemade 2014-12-26 01:40:57 EST
m17n-contrib is merged in m17n-db.
Comment 3 Fedora End Of Life 2015-11-04 06:28:45 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Jan Kurik 2016-02-24 08:13:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-04-23 05:02:30 EDT
m17n-db-1.7.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a0cb41b316
Comment 6 Fedora Update System 2016-04-23 21:24:21 EDT
m17n-db-1.7.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a0cb41b316
Comment 7 Fedora Update System 2016-05-07 07:58:17 EDT
m17n-db-1.7.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.